name: Matminimal
type: theme
description: 'Adminimal based drupal administration theme with material design.'
core: 8.x
base theme: adminimal_theme

libraries:
  - matminimal/global-styling

regions:
  header: 'Header'
  pre_content: 'Pre-content'
  breadcrumb: Breadcrumb
  highlighted: Highlighted
  help: Help
  content: Content
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  sidebar_first: 'First sidebar'
regions_hidden:
  - sidebar_first
